Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: fout in het pakket ‘update-manager’  (gelezen 377 keer)

Offline Al Bunty

  • Lid
  • Steunpunt: Nee
fout in het pakket ‘update-manager’
« Gepost op: 2013/06/15, 11:46:30 »

Er staat een rood verbodsbordje boven in de balk rechts, omdat er iets in de software bronnen niet goed zit. Software center start niet goed op ook.
Hoe krijg is dit weg? Ik had een ppa van speth-cantera erbij gezet en later weggehaald en toen is het begonnen.

Zijn er een paar terminal commandos om te proberen?

"Kon de pakketinformatie niet initialiseren
Er heeft zich een onoplosbaar probleem voorgedaan bij het initialiseren van de pakketinformatie.
Gelieve deze fout in het pakket ‘update-manager’ te rapporteren en voeg de volgende foutmelding toe:
'E:Type 'b-src' op regel 1 in bronlijst /etc/apt/sources.list.d/speth-cantera-precise.list is onbekend'"
Intel P35, Q9450, 8 GB RAM, GTX760, Dell 25" IPS, dual boot Ubuntu 16.04/Windows 10 === Intel G41, Q8400, 8 GB RAM, Ubuntu 16.04 === HP Pavillion DM1 4000sd, 11.6", Ubuntu 16.04 === Asus Vivobook R510CA, 15.6" touchscreen, Windows 10

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: fout in het pakket ‘update-manager’
« Reactie #1 Gepost op: 2013/06/15, 11:57:07 »
Zoek op source list, daar staan denk ik fouten in.
Alles wat niet standaard is eruit halen, en weer proberen.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: fout in het pakket ‘update-manager’
« Reactie #2 Gepost op: 2013/06/15, 13:30:32 »

Offline Timo

  • Forumteam
    • timo.diedering
  • Steunpunt: Ja
Re: fout in het pakket ‘update-manager’
« Reactie #3 Gepost op: 2013/06/16, 09:00:05 »
Zoals Vistaus al aanhaalt heb je hier al een draad over lopen. Daar gaan we verder, oké? :)
Trotse eigenaar van een Nokia N900, een Nokia N9 en een Jolla.